html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
 
.clearfix:after {
    clear: both;
}
 
/* IE6/7 support */
.clearfix {
    *zoom: 1;
}
/* remember to define focus styles! */
:focus {
outline: 0;
}
*{  
margin:0;  
padding:0;  
} 
body {
line-height: 1;
color: black;
background-color: #ccffcc;
text-align:center; /*Äëÿ Internet Explorer 6 è âûøå*/ 
}
.main-content {
width:1000px;
margin:0 auto;
text-align:left;
border-collapse: collapse;
display:block;
background-color:#F0F0F0;
}
.col {
display:table;
border: 1px solid Black;
}
.col-left {
float:left;
display:block;
width:65%;
background-color:#ffffff;
vertical-align:top;
border-collapse: collapse;
}
.col-right {
float:left;
display:block;
width:35%;
background-color:#F0F0F0;
vertical-align:top;
border-collapse: collapse;
}
.top {
padding-left:18px;
}
.spravka {
width:600px;
display:table;
margin-top:2%;
margin-left:2%;
}
.spravka-left {
display:table-cell;
vertical-align:middle;
text-align:left;
line-height: 27px;
padding: 5px;
background-color: #efefef;
}
.line {
display:table-cell;
background-color: #efefef;
}
.spravka-right {
display:table-cell;
vertical-align: middle;
text-align: left;
line-height: 27px;
padding: 5px;
background-color: #efefef;
}
.spravka-ind {
background-color:#ffffff;
width:625px;
display:table;
margin-top:2%;
margin-left:2%;
}
.spravkaind-left {
display:table-cell;
vertical-align:middle;
text-align:left;
line-height: 27px;
padding: 5px;
background-color: #ffffff;
}
.line-index {
display:table-cell;
background-color: #ffffff;
}
.spravkaind-right {
display:table-cell;
vertical-align: middle;
text-align: left;
line-height: 27px;
padding: 5px;
background-color: #ffffff;
}
.main-picture {
margin-top:2%;
margin-left:4%;
}
.main-picturein {
margin-top:2%;
margin-left:4%;
}
.newmenu-ind {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
}
.newmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
}
.content {
padding:3%;
}
.cont {
margin: 20px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #000000;
font-weight: normal;
text-decoration: none;
text-align: center;
display:block;
}
.cont-left {
margin: 20px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 98%;
font-style: normal;
color: #000000;
font-weight: normal;
text-decoration: none;
text-align: left;
display:block;
}
.cont-right {
padding:5%;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #000000;
font-weight: normal;
text-decoration: none;
text-align:left;
background-color:#dddddd;
line-height: 20px;
}
.char {
padding: 20px;
vertical-align: middle;
background-color: #ffeedd;
}
.cont-fon {
margin: 20px;
padding: 10px;
background-color: #fef1c7;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #000000;
font-weight: normal;
text-decoration: none;
text-align: left;
display:block;
}
.bottom {
float:left;
display:block;
width:1000px;
max-width:100%;
min-width:30%;
height:52px;
background-color:#949494;
}
.big-menu {
background: Silver;
text-align: center;
border: 0;
margin: 0;
padding: 0;
display:table;
}
.space {
width:18px;
display:table-cell;
}
.space-vert {
height: 10px;
}
.space-gor {
width: 3%;
background-color:#f0f0f0;
}
.menu1 {
background-color: #66cc66;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu1-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu2 {
background-color: #66cc66;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu2-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu3 {
background-color: #66cc66;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 200px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu3-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 200px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu4 {
background-color: White;
display:table-cell;
border: 1px solid White;
}
.mmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
padding:8px;
text-align: center;
color: White;
font-weight: bold;
text-decoration: none;
}
ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	line-height: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	list-style-type: square;
	display: block;
	list-style: square inside;
	list-style-position: inside;
}
li {
	margin-bottom: 10px;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 20px;
}
p.bot {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-align:left;
padding:15px;
}
.note {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 20px;
}
.list-breeds {
margin-bottom:10px;
display:block;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14.5px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 20px;
}
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: 20px;
}
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	line-height: 15px;
}
a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 22px;
	color: Black;
	text-decoration: none;
}
a:hover {
    font-weight: bold;
    line-height: 22px;
	text-decoration: underline;
	cursor: hand;
}
a.newmenuactive {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: Red;
}
a.zagart {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: Black;
}
a.zagart:hover {
	text-decoration: underline;
}
a.anonc {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	cursor: hand;
	color: Black;
	text-decoration: none;
	line-height: 22px;
}
a.anonc:hover {
	text-decoration: underline;
}
a.anonc-n {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	cursor: default;
	color: Black;
	text-decoration: none;
	line-height: 22px;
}
a.anonc-n:hover {
	text-decoration: none;
}
a.menu {
	font-family: sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-decoration: none;
	color: Black;
}
a.menu:hover {
	text-decoration: underline;
}
a.list-r {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: Black;
	text-decoration: none;
	cursor: hand;
	line-height: 22px;
}
a.list-r:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: Black;
	text-decoration: underline;
	cursor: hand;
}
.pic-m {
max-width:100%;
min-width:30%;
}
.pic {
max-width:100%;
min-width:30%;
}
.linkbreeds {
background-color:#ffffff;
text-align: center;
display:block;
}
.catbreed-pic {
max-width:100%;
min-width:30%;
}
.iconmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: bold;
color: Black;
text-decoration: none;
width:100%;
float:right;
display:table;
vertical-align:top;
margin-bottom:10%;
}
.icon {
vertical-align:middle;
padding:3%;
}
.index2 {
padding: 20px;
vertical-align: top;
height: 100%;
background-color: #d8e4fc;
}
.index3 {
padding: 20px;
vertical-align: top;
height: 100%;
background-color: #fff3cc;
}
.index-img {
float: left;
margin-right: 15px;
display:table-cell;
vertical-align: middle;
}
.claw-cont {
display:table;
}
.claw-img {
float:left;
display:table-cell;
margin-right:3%;
}
.space-foto {
width:60%;
float:left;
height: 10px;
display:table-cell;
}
.foto {
width:40%;
text-align:center;
padding-top: 5px;
display:table-cell;
}
.foto-text {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
vertical-align: middle;
display:table-cell;
}
.strelke {
display:table-cell;
vertical-align: middle;
}
.small-picbreed {
vertical-align: middle;
width:15%;
display:table-cell;
}
.spbreed {
vertical-align: middle;
padding-left:10%;
width:85%;
display:table-cell;
}
.table {
width:100%;
display:table;
}
.char {
padding: 20px;
vertical-align: top;
background-color: #ffeedd;
}
.char2 {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
}
.puppy {
width:100%;
display:table;
vertical-align: middle;
background-color: #d7f3d1;
text-align: center;
}
.buybreed {
padding: 15px;
vertical-align: middle;
display: table-cell;
text-align: center;
}
.vertical {
display:table-cell;
background-color:#f0f0f0;
margin:0px;
padding:0px;
}
a.at2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	cursor: hand;
	color: Black;
	text-decoration: none;
}
a.at2:hover {
   text-decoration: underline;
}
.breedbg {
background-color: #dddddd;
}
a.list {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: red;
	text-decoration: none;
}
.charline {
float: right;
clear: both;
margin-top: 40px;
margin-bottom: 10px;
}
table.ch {
width: 95%;
}
td.ch {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
padding: 3%;
line-height: 25px;
width: 50%;
}
.share {
float:right;
}
.share-left {
display:block;
margin-top:3%;
margin-bottom:3%;
}
.align_centerad {  
width:100%;  
margin:0 auto;  
text-align:center;  
}
.brline {
padding: 20px;
vertical-align: top;
background-color: #d8e4fc;
}
.ads {
display:table;
margin-top:3%;
margin-bottom:5%;
}
.ad-inside {
float:left;
}
.ad-inside2 {
float:right;
padding-left:10px;
vertical-align: middle;
}
.gal-breed {
display:table;
}
.gal1 {
float:left;
display:table;
}
.gal2 {
float:right;
padding-left:10px;
}
.gal3 {
float:right;
padding-left:40px;
padding-top:40px;
}
.gal4 {
float:right;
padding-left:40px;
padding-top:20px;
padding-bottom:20px;
display:table;
clear:both;
}
.zoo {
margin-top: 0px;
margin-bottom: 0px;
text-align: center;
margin-left: 0px;
}
table.age {
width:100%;
font-size:14px;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
border:2px;
border-style:solid;
border-color:#000000;
text-align:center;
margin-bottom:10px;	
}
td.age {
padding:2%;
}
li.tik {
list-style-image: url(images/gal.png);
font-size: 15px;
margin-left: 15px;
margin: 10px;
}
li.emp {
list-style-image: url(images/gal2.png);
font-size: 14px;
margin: 10px 0px 10px 40px;
}
li.emp2 {
list-style-type: none;
font-size: 14px;
margin: 10px 0px 10px 40px;
}
@media screen and (min-width: 320px) and (max-width: 350px) {
@viewport {
width: 320px;
}
.ad-vet {
width:100%;
}
.zoo {
text-align: center;
display:table;
}
.ads {
display:table;
margin-top:3%;
margin-bottom:5%;
}
.ad-inside {
float:none;
}
.ad-inside2 {
float:none;
padding-top:25px;
}
.main-content {
max-width:98%;
margin:0 auto;
text-align:left;
background-color:#F0F0F0;
border-collapse: collapse;
display:block;
}
.logo {
max-width:80%;
text-align:middle;
}
.logo-line1 {
display:none;
}
.logo-line2 {
display:none;
}
.index1 {
display:none;
}
.col {
width:100%;
display:table;
border: 1px solid Black;
}
.col-left {
float:none;
display:block;
width:100%;
background-color:#ffffff;
vertical-align:top;
}
.col-right {
float:none;
display:block;
width:100%;
background-color:#F0F0F0;
vertical-align:top;
}
.spravka {
width:98%;
max-width:320px;
margin:4px 4px 4px 4px;
display:table;
}
.spravka-left {
width:35%;
display:table-cell;
vertical-align:middle;
text-align:left;
background-color: #efefef;
}
.line {
display:table-cell;
background-color: #efefef;
}
.spravka-right {
width:65%;
display:table-cell;
vertical-align: middle;
text-align:left;
background-color: #efefef;
}
.spravka-ind {
background-color:#ffffff;
width:98%;
max-width:320px;
display:table;
margin-top:2%;
margin-left:2%;
}
.main-picture {
display:none;
}
.main-picturein {
display:none;
}
.foto {
display:none;
}
.puppy {
width:100%;
display:table;
vertical-align: middle;
background-color: #d7f3d1;
text-align: center;
}
.buybreed {
padding: 15px;
vertical-align: middle;
display: table-cell;
text-align: center;
}
.vertical {
display:table-cell;
margin:0px;
padding:0px;
}
.table {
width:100%;
margin-top:5%;
}
.small-picbreed {
float:none;
}
.spbreed {
float:none;
vertical-align: middle;
padding-left:2%;
padding-rigth:2%;
}
.newmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 70%;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
}
.newmenu-ind {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 70%;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
}
.big-menu {
width:99%;
max-width:320px;
height:100%;
max-height:200px;
background-color: #ffffff;
text-align: center;
display:table;
}
.space {
width:1%;
display:table-cell;
}
.menu1 {
background-color: #66cc66;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu1-active {
background-color: #e10000;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu2 {
background-color: #66cc66;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu2-active {
background-color: #e10000;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu3 {
background-color: #66cc66;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu3-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 200px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu4 {
display:none;
}
.mmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 70%;
font-style: normal;
padding:4px;
text-align: left;
vertical-align: middle;
color: White;
font-weight: bold;
text-decoration: none;
}
.pic-m {
display:none;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 20px;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	line-height: 15px;
}
a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	text-decoration: none;
}
.charline {
display:none;
}
.content {
padding:3%;
}
.cont {
margin: 2%;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: #000000;
font-weight: normal;
text-decoration: none;
text-align:center;
}
.bottom {
float:none;
display:block;
width:350px;
max-width:100%;
height:50px;
max-height:100%;
background-color:#949494;
}
p.bot {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-align:center;
padding:10px;
}
.claw-cont {
display:table;
}
.claw-img {
float:none;
display:table-cell;
margin-right:3%;
}
.share {
display:none;
}
.gal-breed {
display:table;
}
.gal1 {
float:none;
}
.gal2 {
float:none;
}
.gal3 {
float:none;
padding-top:15px;
}
.gal4 {
float:none;
padding:20px;
}
.pic-gal {
max-width:95%;
}
.pic-base {
display:none;
}
}
@media screen and (min-width: 351px) and (max-width: 623px) {
@viewport {
width: 623px;
}
.ads {
display:table;
margin-top:3%;
margin-bottom:5%;
}
.ad-inside {
float:none;
}
.ad-inside2 {
float:none;
padding-top:25px;
}
.main-content {
max-width:98%;
margin:0 auto;
text-align:left;
background-color:#F0F0F0;
border-collapse: collapse;
display:block;
}
.logo {
max-width:80%;
text-align:middle;
}
.logo-line1 {
display:none;
}
.logo-line2 {
display:none;
}
.index1 {
display:none;
}
.col {
width:100%;
display:table;
border: 1px solid Black;
}
.col-left {
float:none;
display:block;
width:100%;
background-color:#ffffff;
vertical-align:top;
}
.col-right {
float:none;
display:block;
width:100%;
background-color:#F0F0F0;
vertical-align:top;
}
.spravka {
width:98%;
max-width:623px;
margin:4px 4px 4px 4px;
display:table;
}
.spravka-left {
width:35%;
display:table-cell;
vertical-align:middle;
text-align:left;
background-color: #efefef;
}
.line {
display:table-cell;
background-color: #efefef;
}
.spravka-right {
width:65%;
display:table-cell;
vertical-align: middle;
text-align:left;
background-color: #efefef;
}
.spravka-ind {
width:98%;
max-width:623px;
margin:4px 4px 4px 4px;
display:table;
background-color:#ffffff;
}
.newmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
text-align: left;
}
.newmenu-ind {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
text-align: left;
}
.main-picture {
display:none;
}
.main-picturein {
display:none;
}
.foto {
display:none;
}
.table {
width:100%;
margin-top:5%;
}
.small-picbreed {
float:none;
}
.puppy {
width:100%;
display:table;
vertical-align: middle;
background-color: #d7f3d1;
text-align: center;
}
.buybreed {
padding: 15px;
vertical-align: middle;
display: table-cell;
text-align: center;
}
.vertical {
display:table-cell;
background-color:#f0f0f0;
margin:0px;
padding:0px;
}
.spbreed {
float:none;
}
.big-menu {
width:99%;
max-width:623px;
height:100%;
max-height:200px;
background-color: #ffffff;
text-align: center;
display:table;
}
.space {
width:1%;
display:table-cell;
}
.menu1 {
background-color: #66cc66;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu1-active {
background-color: #e10000;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu2 {
background-color: #66cc66;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu2-active {
background-color: #e10000;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu3 {
background-color: #66cc66;
vertical-align: middle;
text-align: center;
text-decoration: none;
display:table-cell;
}
.menu3-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 200px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu4 {
display:none;
}
.mmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
padding:4px;
text-align: left;
vertical-align: middle;
color: White;
font-weight: bold;
text-decoration: none;
}
.pic-m {
display:none;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 20px;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	line-height: 15px;
}
a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	text-decoration: none;
}
.charline {
display:none;
}
.content {
padding:3%;
max-width:85%;
}
.bottom {
float:none;
display:block;
width:623px;
max-width:100%;
height:50px;
max-height:100%;
background-color:#949494;
}
p.bot {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-align:center;
padding:15px;
}
.claw-cont {
display:table;
}
.claw-img {
float:none;
display:table-cell;
margin-right:3%;
}
.share {
display:none;
}
.gal-breed {
display:table;
}
.gal1 {
float:none;
}
.gal2 {
float:none;
}
.gal3 {
float:none;
padding-top:15px;
}
.gal4 {
float:none;
padding:20px;
}
.pic-base {
display:none;
}
}
@media screen and (min-width: 624px) and (max-width: 645px) {
@viewport {
width: 640px;
}
.ads {
display:table;
margin-top:3%;
margin-bottom:5%;
}
.ad-inside {
float:none;
}
.ad-inside2 {
float:none;
padding-top:25px;
}
.main-content {
max-width:98%;
margin:0 auto;
text-align:left;
background-color:#F0F0F0;
border-collapse: collapse;
display:block;
}
.logo {
max-width:80%;
text-align:middle;
}
.logo-line1 {
width:100%;
max-width:136px;
}
.logo-line2 {
width:100%;
max-width:153px;
}
.pic-m {
width:100%;
max-width:153px;
}
.index1 {
display:none;
}
.col {
width:100%;
display:table;
border: 1px solid Black;
}
.col-left {
float:none;
display:block;
width:100%;
background-color:#ffffff;
vertical-align:top;
}
.col-right {
float:none;
display:block;
width:100%;
background-color:#F0F0F0;
vertical-align:top;
}
.top {
padding-left:5px;
}
.spravka {
width:580px;
display:table;
margin-top:1%;
margin-left:1%;
}
.spravka-left {
display:table-cell;
vertical-align:middle;
text-align:left;
line-height: 27px;
padding: 5px;
background-color: #efefef;
}
.line {
display:table-cell;
background-color: #efefef;
}
.spravka-right {
display:table-cell;
vertical-align: middle;
text-align: left;
line-height: 27px;
padding: 5px;
background-color: #efefef;
}
.spravka-ind {
width:610px;
display:table;
margin-top:1%;
margin-left:1%;
background-color:#ffffff;
}
.main-picturein {
margin-top:2%;
}
.pic-mainin {
width:95%;
max-width:300px;
}
.puppy {
width:100%;
display:table;
vertical-align: middle;
background-color: #d7f3d1;
text-align: center;
}
.buybreed {
padding: 15px;
vertical-align: middle;
display: table-cell;
text-align: center;
}
.vertical {
display:table-cell;
background-color:#f0f0f0;
margin:0px;
padding:0px;
}
.newmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
text-align: left;
}
.newmenu-ind {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: bold;
text-decoration: none;
color: Black;
text-align: left;
}
.big-menu {
background: Silver;
text-align: center;
border: 0;
margin: 0;
padding: 0;
display:table;
}
.space {
width:18px;
display:table-cell;
}
.menu1 {
background-color: #66cc66;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu1-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu2 {
background-color: #66cc66;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu2-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 95px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu3 {
background-color: #66cc66;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 200px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu3-active {
background-color: #e10000;
border: 1px solid Black;
vertical-align: middle;
text-align: center;
text-decoration: none;
width: 200px;
height: 32px;
margin-left:2%;
display:table-cell;
}
.menu4 {
background-color: White;
display:table-cell;
border: 1px solid White;
}
.mmenu {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
font-style: normal;
padding:4px;
text-align: left;
vertical-align: middle;
color: White;
font-weight: bold;
text-decoration: none;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 98%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 20px;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	line-height: 15px;
}
a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	text-decoration: none;
}
.charline {
display:none;
}
.content {
margin:3%;
max-width:85%;
}
.bottom {
float:none;
display:block;
width:640px;
max-width:100%;
height:50px;
max-height:100%;
background-color:#949494;
}
p.bot {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-align:center;
padding:15px;
}
.share {
display:none;
}
.gal-breed {
display:table;
}
.gal1 {
float:none;
}
.gal2 {
float:none;
}
.gal3 {
float:none;
padding-top:15px;
}
.gal4 {
float:none;
padding:20px;
}
.pic-base {
display:none;
}
}

